Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install pike7.8 on Debian Unstable (Sid)


Install pike7.8

Installing pike7.8 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install pike7.8

pike7.8 package information

distro Debian Unstable (Sid)
section Main
name pike7.8
version 7.8.866-5
description Recommended metapackage for Pike 7.8
subsection interpreters
website pike.lysator.liu.se
maintainer Magnus Holmgren

Uninstall pike7.8

To remove just pike7.8 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove pike7.8

Uninstall pike7.8 and it’s dependent packages

To remove the pike7.8 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove pike7.8

Purging pike7.8

If you also want to delete configuration and/or data files of pike7.8 from Debian Sid then this will work:

sudo apt-get purge pike7.8

To delete configuration and/or data files of pike7.8 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove pike7.8

 

Comments

comments